<div class="courses-list container-fluid">
  <div class="courses-list-title">
    POPULAR COURSES
  </div>
  <div class="courses-list-list row" id="popular">
  </div>
  <a class="courses-list-more" href="/app/catalog">
    More courses <i class="fa-solid fa-angle-right"></i>
  </a>
</div>

<script>
  $('.courses-for-carousel').children().each(function() {
    if ($(this).attr('carousel') == 'popular') {
      $(this).clone().appendTo($('#popular'))
    }
  })
</script>